[Count]
Joint=15
Physical=19
Object=70
[Joi 0]
Tar A=0
Tar B=17
Type=Pivot
X Pos=1584
Y Pos=180
[Joi 1]
Tar A=1
Tar B=0
Type=Pivot
X Pos=1584
Y Pos=162
[Joi 10]
Tar A=13
Tar B=11
Type=Pivot
X Pos=216
Y Pos=276
[Joi 11]
Tar A=11
Tar B=15
Type=Pivot
X Pos=192
Y Pos=312
[Joi 12]
Tar A=0
Tar B=18
Type=Pivot
X Pos=1584
Y Pos=180
[Joi 13]
Tar A=17
Tar B=16
Type=Pivot
X Pos=1542
Y Pos=291
[Joi 14]
Tar A=16
Tar B=18
Type=Pivot
X Pos=1626
Y Pos=291
[Joi 2]
Tar A=2
Tar B=1
Type=Pivot
X Pos=1584
Y Pos=150
[Joi 3]
Tar A=3
Tar B=2
Type=Pivot
X Pos=1584
Y Pos=138
[Joi 4]
Tar A=5
Tar B=3
Type=Pivot
X Pos=1584
Y Pos=126
[Joi 5]
Tar A=7
Tar B=5
Type=Pivot
X Pos=1584
Y Pos=114
[Joi 6]
Tar A=6
Tar B=7
Type=Pivot
X Pos=1584
Y Pos=102
[Joi 7]
Tar A=9
Tar B=6
Type=Pivot
X Pos=1584
Y Pos=90
[Joi 8]
Tar A=8
Tar B=9
Type=Pivot
X Pos=1584
Y Pos=78
[Joi 9]
Tar A=14
Tar B=11
Type=Pivot
X Pos=174
Y Pos=276
[Phy 0]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=168
[Phy 1]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=156
[Phy 10]
Path=-216.-24|-192.0|-168.0|-144.24|-120.24|-24.72|0.72|48.48|96.48|144.72|168.96|192.144|288.144#192.312|192.288|360.288#-312.288|-192.288|-72.228#-66.234|-60.240|-72.264|-72.312
Type=Line
X Pos=1512
Y Pos=24
[Phy 11]
Col Snd=Wood
Img=Car
Mass=15
Path=22.-19|-31.-20|-26.-10|22.-9#-30.-20|-41.6|-32.8|-6.-13#18.-14|27.5|32.0|23.-19#27.4|38.7|42.3|29.-2
Type=Polygon
X Pos=192
Y Pos=255
[Phy 12]
Path=96.-24|96.48|72.96|72.120|48.168|48.192|24.216|24.240|48.264|264.264|312.240|336.240|360.216|480.216|504.240|552.264|576.264
Type=Line
X Pos=24
Y Pos=24
[Phy 13]
Cir Dia=24
Col Snd=Rock
Fri=0.8
Img=BallsizeBoulder
Img Ang=90
Mass=15
Type=Circle
X Pos=216
Y Pos=276
[Phy 14]
Cir Dia=24
Col Snd=Rock
Fri=0.5
Img=BallsizeBoulder
Mass=15
Type=Circle
X Pos=174
Y Pos=276
[Phy 15]
Cir Dia=48
Mass=10
No Col=1
Type=Circle
X Pos=192
Y Pos=312
[Phy 16]
Chain=1
Col Snd=Wood
Img=Plank
Mass=90
Rec Height=10
Rec Width=195
Type=Rectangle
X Pos=1584
Y Pos=291
[Phy 17]
Cir Dia=48
Img=Bar
Img Ang=70
Mass=70
No Col=1
Type=Circle
X Pos=1564
Y Pos=232
[Phy 18]
Cir Dia=48
Img=Bar
Img Ang=110
Mass=70
No Col=1
Type=Circle
X Pos=1604
Y Pos=232
[Phy 2]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=144
[Phy 3]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=132
[Phy 4]
Path=-24.264|120.264|216.216|264.216|312.240|336.264|384.288|576.288
Type=Line
X Pos=624
Y Pos=24
[Phy 5]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=120
[Phy 6]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=96
[Phy 7]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=108
[Phy 8]
Fri=0.5
Img=Chain
No Col=1
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=72
[Phy 9]
Alt Col Force=200
Chain=1
Fri=0.5
Img=Chain
Mass=200
Rec Height=5
Rec Width=5
Type=Rectangle
X Pos=1584
Y Pos=84
[Obj 0]
Img=Cloud 2
Img Zoom=120
Layer=-1
X Pos=1224
Y Pos=24
[Obj 1]
Img=Cloud 2
Img Zoom=120
Layer=-1
X Pos=1032
Y Pos=0
[Obj 10]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=924
Y Pos=264
[Obj 11]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=870
Y Pos=252
[Obj 12]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=822
Y Pos=264
[Obj 13]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=642
Y Pos=330
[Obj 14]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=744
Y Pos=306
[Obj 15]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=372
Y Pos=294
[Obj 16]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=522
Y Pos=264
[Obj 17]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=462
Y Pos=276
[Obj 18]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=384
Y Pos=258
[Obj 19]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=90
Y Pos=324
[Obj 2]
Img=Cloud 1
Img Zoom=130
Layer=-1
X Pos=576
Y Pos=48
[Obj 20]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=210
Y Pos=300
[Obj 21]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=306
Y Pos=324
[Obj 22]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1404
Y Pos=276
[Obj 23]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1362
Y Pos=312
[Obj 24]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1248
Y Pos=330
[Obj 25]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1290
Y Pos=330
[Obj 26]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1206
Y Pos=318
[Obj 27]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1146
Y Pos=318
[Obj 28]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1050
Y Pos=330
[Obj 29]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=1098
Y Pos=324
[Obj 3]
Img=Cloud 2
Img Zoom=120
Layer=-1
X Pos=312
Y Pos=96
[Obj 30]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=996
Y Pos=312
[Obj 31]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=936
Y Pos=288
[Obj 32]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=798
Y Pos=294
[Obj 33]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=840
Y Pos=258
[Obj 34]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=726
Y Pos=324
[Obj 35]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=762
Y Pos=288
[Obj 36]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=624
Y Pos=324
[Obj 37]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=666
Y Pos=312
[Obj 38]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=564
Y Pos=312
[Obj 39]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=540
Y Pos=288
[Obj 4]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=1410
Y Pos=270
[Obj 40]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=486
Y Pos=276
[Obj 41]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=438
Y Pos=252
[Obj 42]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=330
Y Pos=288
[Obj 43]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=66
Y Pos=324
[Obj 44]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=120
Y Pos=306
[Obj 45]
Obj=BigStraw
Type=Embedded
Variant=2
X Pos=264
Y Pos=312
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=1776
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=312
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=1320
Y Pos=312
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=1272
Y Pos=312
[Obj 5]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=1344
Y Pos=306
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=1224
Y Pos=312
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=1176
Y Pos=312
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=1128
Y Pos=312
[Obj 53]
Obj=Grass
Type=Embedded
X Pos=1080
Y Pos=312
[Obj 54]
Obj=Grass
Type=Embedded
X Pos=1032
Y Pos=312
[Obj 55]
Obj=Grass
Type=Embedded
X Pos=864
Y Pos=240
[Obj 56]
Obj=Grass
Type=Embedded
X Pos=720
Y Pos=288
[Obj 57]
Obj=Grass
Type=Embedded
X Pos=672
Y Pos=288
[Obj 58]
Obj=Grass
Type=Embedded
X Pos=624
Y Pos=288
[Obj 59]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=288
[Obj 6]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=1194
Y Pos=312
[Obj 60]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=240
[Obj 61]
Obj=Grass
Type=Embedded
X Pos=480
Y Pos=240
[Obj 62]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=240
[Obj 63]
Obj=Grass
Type=Embedded
X Pos=360
Y Pos=264
[Obj 64]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=288
[Obj 65]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=288
[Obj 66]
Obj=Grass
Type=Embedded
X Pos=192
Y Pos=288
[Obj 67]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=288
[Obj 68]
Obj=Grass
Type=Embedded
X Pos=96
Y Pos=288
[Obj 69]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=195
Y Pos=261
[Obj 7]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=1122
Y Pos=336
[Obj 8]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=984
Y Pos=312
[Obj 9]
Obj=BigStraw
Type=Embedded
Variant=3
X Pos=1008
Y Pos=324
